#ifndef __CUSTOM_HID_TEST_H
#define __CUSTOM_HID_TEST_H

#ifdef __cplusplus
extern "C" {
#endif

#include "stm32g4xx_hal.h"

//  
void usb_test_init(void);

//
void usb_test_rx_data_copy(uint8_t *data);

//
void usb_test_set_rx_flag(void);

#endif /* __CUSTOM_HID_TEST_H */
